/*
 Theme Name:   Khore Child
 Theme URI:    http://www.showthemes.com/khore-demo
 Description:  Khore Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     khore
 Version:      1.0.0
 Text Domain:  khore-child
*/
a {
    color: #22C6DA;
}
.page_speakers .news__item span {
    color: #7e7e7e;
    font-weight: 500;
}
.page_speakers .news__item  div {
    color: #fffd1a;
}
.page_speakers .site__title {
    margin: 0 0 11px 0;
}
div.menu__item {
    background: #544b07;
}
.jp-carousel-image-meta{display:none;}
.news__session-item .tags, .location .ares-select, .page_speakers .news__session, .single-speaker .news__session, .location__titles{display:none;}
.columns.row ul, .dark p, ul li{
font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
color:#000;
}
.eufooter {
    color: #787777;
    font-style: italic;
    font-size: 11px;
    line-height: 9px;
}
.page_agenda td h5 {
    font-weight: 600;
    color: #020202;
    font-size: 19px !important;
}
.page a {
    color: #F58508;
}
.page_agenda h5{
    font-size: 18px !important;
}
.page_agenda td a{
   font-size: 14px !important;
font-style: italic;
color: #000;
background: #fffd1a;
padding: 0 5px;
}
ul li{
margin-left: 35px;
list-style: disc;
}
ul{
margin-bottom:20px;
}
p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
}
.row .twittering__item {
    border-top-color: #5e5e5e;
}
.twittering__item p a {
    color: #D1C223;
}
.registration .vertical-center {
    padding-top: 0;
}
.page__scroll > div:first-child {
    min-height: 624px !important;
}
.registration .site__title {
    margin-bottom: -25px;
}
.logoc > a > img {
    width: 80px !important;
    height: 82px !important;
    opacity: 0.9;
margin-left: 42px;
}
.logoc{
margin:50px 0;
}
.twittering__item p a:hover {
    color: #000000;
}
.broken_link, a.broken_link {
    text-decoration: none !important;
}
.page.front-page a {
  font-weight: bold !important;
  color: #fffd1a !important;
}
.video-card p{
font-family: 'Dosis', sans-serif;
line-height: 37px;
}
.video-card__reg {
font-weight: bold !important;
}
.site_opened .logo > a > img {
    width: 160px !important;
    height: 54px !important;
}
.video-card__title img {
    width: 29% !important;
    height: 29%;
}
.video-card .video-card__reg:hover {
    background: #fff50f;
    color: #222 !important;
}
.page_registration .site__title > span {
    color: #333333;
    font-size: 16px;
    text-align: left;
    line-height: 28px;
}
.site .video-card > div > div {
    background: rgba(0, 0, 0, 0.3);
}
.single-speaker h1{
color:#000;
padding-top:25px;
}
.single-speaker p{
color:#000;
}
.single-speaker a, .page_speakers .container p a{
color: #fed110;
}
.single-speaker h1 > span{
color:#9F8A30;
}
.contact__feedback-submit button {
    background: #000;
}
.schedule__card-title a:HOVER {
    color: #fff50f;
}
.schedule__info a {
    color: #000;
    border-color: #000;
    background: #fff50f;
}
.schedule__info a:hover {
    border-color: #fff50f;
    background: #000;
    color: #fff50f;
}
.page_speakers h1, .news__session h2, .page_active h1, .schedule__faces-item span{
color:#000;
}
.page_speakers h1 span{
color:#666;
}
.dark, .light {
background:#ffffff;
}
.flaticon-thin35 {
    color: #fff000;
    font-weight: bold;
    font-size: 40px;
}
.news__session-item {
    height: 279px;
}
.dark .news__session .btn{
background:#000;
color:#fff;
}
td {
background: #e4e4e4;
color: #000;
vertical-align: middle;
border: 1px solid #fff;
padding: 1px 15px 1px;
direction: ltr;
}
td p{margin-bottom:0;}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.page_subscription h4 a{
background: #FFFD1A;
color: #000;
padding: 10px;
}
.page_subscription h4 a:hover{
background: #000;
color: #FFFD1A;
}
/*---responsive---*/
@media (max-width:640px) {
.page_agenda td {
background: #e4e4e4 none repeat scroll 0 0;
border: 3px solid #ffffff;
color: #333333;
direction: ltr;
padding: 2% 1%;
vertical-align: middle;
}
.page_agenda .columns.row ul {
list-style-type: initial;
margin-left: 0;
}
.page_agenda ul li {
list-style: outside none disc;
margin-left: 4%;
}
.page_agenda table {
width: 100%;
}
.page_agenda .columns.row.clearfix {
width: 100%;
}
.page_agenda .columns.row.clearfix {
padding: 0 10px;
width: 100%;
}
.columns.row.clearfix h2 {
font-size: 19px;
text-align: center;
}
.columns.row.clearfix p {font-size:14px;}

}
@media (max-width:480px) {
.page_agenda table li {
font-size: 12px;
}
.page_agenda .columns.row.clearfix td p {
font-size: 11px;
}
}
@media screen and (max-width: 568px){
.page__scroll > div:first-child {
    min-height: 1024px !important;
}
}
